/* [Global] */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
table { border-collapse: collapse; border-spacing: 0; }
body { font-family: "Segoe UI", Arial, sans-serif; font-size: 12px; background: #eee; }
body.BlankTemplate { background-color: #fff; background-image: none; color: #000; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
h1, h2, h3, h4 { font-weight: bold; }
h1 { font-size: 26px; }
h2 { font-size: 20px; }
h3 { font-size: 16px; }
h4 { font-size: 14px; }
ul { margin: 15px; }
p { padding: 5px 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 8px 0; padding: 0; }
input, select { vertical-align: middle; }
input[type=text], input[type=password], select, textarea { border: 1px solid #ccc; margin: 3px 0; padding: 2px; font-family: Verdana,Arial; font-size: 12px; }
#storename { font-size: 40px; color: #333; }
#storename:hover { text-decoration: none; }
.g-signin2 { display: inline-block; }
/* [/Global] */

/* [Layout] */
html, body, #MainForm { height: 100%; }
.Layout, .LayoutTop, .LayoutMiddle, .LayoutLeftColumn, .LayoutContent, .LayoutRightColumn, .LayoutBottom { display: block; }
.Layout { width: 100%; height: 100%; display: table; }
.LayoutInner { display: table-cell; vertical-align: middle; }
.LayoutContent { width: 600px; margin: -20px auto 0; background: #fff; padding: 40px; border-radius: 10px; box-shadow: 0 0 50px #ccc; }
/* [/Layout] */

/* [HTML] */

/* [/HTML] */

/* [BlogPost] */
.CommentReplies { margin-left: 100px; }
/* [/BlogPost] */

/* [ProductDetails] */
.SwatchNotApplicable { opacity: 0.5; pointer-events: none; }
/* [/ProductDetails] */

/* [CategoryList] */
.CategoryListProduct { width: 100px; float: left; margin: 20px; text-align: center; }
 .CategoryListProductPhoto { height: 100px; }
/* [/CategoryList] */

/* [ProductCompare] */
.product-compare-table {  }
.product-compare-table tr > th:first-child:not(:last-child) { border-right: 1px solid #ccc; }
.product-compare-table tr > td:nth-child(2n), .product-compare-table tr > th:nth-child(2n) { background: #f9f9f9; }
.remove-link { top: -5px; right: -5px; }
.remove-link a { color: inherit; font-size: 16px; display: block; height: 20px; width: 20px; line-height: 20px; }
.remove-link a:hover { text-decoration: none; background: #666; color: #fff; border-radius: 25px; }
/* [/ProductCompare] */

/* [ToggleSlider] */
.toggle-switch { position: relative; display: inline-block; width: 3.75em; height: 2.125em; }
.toggle-switch input { opacity: 0; width: 0; height: 0; }
.toggle-slider { position: absolute; cursor: pointer; top: 0; left: 0; right: 0; bottom: 0; background-color: #ccc; -webkit-transition: .4s; transition: .4s; }
.toggle-slider:before { position: absolute; content: ""; height: 1.625em; width: 1.625em; left: 0.25em; bottom: 0.25em; background-color: white; -webkit-transition: .4s; transition: .4s; }
input:checked + .toggle-slider { background-color: #2196F3; }
input:focus + .toggle-slider { box-shadow: 0 0 1px #2196F3; }
input:checked + .toggle-slider:before { -webkit-transform: translateX(1.625em); -ms-transform: translateX(1.625em); transform: translateX(1.625em); }
.toggle-slider.round { border-radius: 2.125em; }
.toggle-slider.round:before { border-radius: 50%; }
/* [/ToggleSlider] */

/* [Widget2274] */
.Control_2274 {  }
.Control_2274 a {  }

.embed-content {
  /* Make it take up the full viewport */
  width: 100%;
  /*height: 100vh; /* full browser height */

  /* Background settings */
  /*background: url('/Shared/images/fall_vibes.png') no-repeat center center;*/
  background-size: cover; /* scale to cover entire screen */

  /* Center any foreground content */
  display: flex;
  justify-content: center;
  align-items: center;
}

.LayoutContent {
  width: fit-content;
  margin: -20px auto 0;
  background: #fff;
  padding: 40px;
  border-radius: 10px;
  box-shadow: 0 0 50px #ccc;
}
/* [/Widget2274] */

input[type="file"] + span { top: 0px; }

 
 /* [ItemRepeater] */
 .variant-repeater__group { display: inline-flex; }
 .variant-repeater__variant { padding: 5px; cursor: grab; }
 .variant-repeater__card { width: 8rem; }
 .card-text { font-size: .8rem; }
 .variant-repeater__variant.selected { border: dotted !important; }
 .variant-repeater__card-small { width: 4rem; }
 .card-text-small { font-size: .5rem; }